.header {
  width: 100vw;
  height: 1.02rem;
  background: rgba(0, 0, 0, 0.8);
  backdrop-filter: saturate(180%) blur(0.2rem);
  box-sizing: border-box;
  padding: 0 0.3rem;
  display: flex;
  justify-content: space-between;
  align-items: center;
  position: fixed;
  top: 0;
  z-index: 1024;
}
.header .header-bg {
  width:auto;
  height: 0.65rem;margin-top:0.05rem;
}
.header .header-right {
  width: 0.6rem;
  height: 0.28rem;
  display: flex;
  flex-direction: column;
  justify-content: space-between;
  position: relative;
}
.header .header-right::before,
.header .header-right::after {
  content: "";
  display: block;
  width: 100%;
  height: 0.04rem;
  background: #ffffff;
  border-radius: 0.02rem;
  position: absolute;
  left: 0;
  transition: 0.3s ease;
  -webkit-backface-visibility: hidden;
  -webkit-transform-style: preserve-3d;
}
.header .header-right::before {
  top: 0;
}
.header .header-right::after {
  bottom: 0;
}
.header .header-right-cross::before {
  top: 0.12rem;
  transform: rotate(45deg);
  background: #fff !important;
}
.header .header-right-cross::after {
  background: #fff !important;
  bottom: 0.12rem;
  transform: rotate(-45deg);
}
.header .header-card {
  width: 100vw;
  height: 0;
  background: linear-gradient(313deg, #c7003a 0%, #da3f57 100%);
  position: fixed;
  top: 1.04rem;
  right: 0;
  transition: height 0.4s ease-in-out;
  overflow: hidden;
}
.header .header-card .card-list {
  width: 100%;
  height: 100%;
}
.header .header-card .card-list .active {
  background-color: rgba(255, 255, 255, 0.14);
  position: relative;
}
.header .header-card .card-list .active::before {
  content: "";
  display: block;
  width: 0.1rem;
  height: 0.1rem;
  background: #ffffff;
  position: absolute;
  border-radius: 50%;
  left: 0.3rem;
  top: 50%;
  transform: translateY(-50%);
}
.header .header-card .card-list .active::after {
  background: rgba(212, 212, 214, 0) !important;
}
.header .header-card .card-list li {
  width: 100vw;
  height: 1.26rem;
  line-height: 1.26rem;
  box-sizing: border-box;
  padding-left: 0.6rem;
  font-size: 0.3rem;
  font-weight: 400;
  position: relative;
  color: #fff;
}
.header .header-card .card-list li span {
  position: relative;
  top: -0.2rem;
  left: 0.2rem;
}
.header .header-card .card-list li::after {
  content: "";
  display: block;
  width: 6.3rem;
  height: 0.02rem;
  background: rgba(212, 212, 214, 0.2);
  position: absolute;
  bottom: 0;
}
.header .header-card .card-list li a {
  width: 100%;
  height: 100%;
  display: block;
  color: #ffffff;
  display: flex;
}
.header .header-card .card-more-list {
  width: 50vw;
  height: 100vh;
  position: absolute;
  top: 0;
  right: 0;
  z-index: 2;
  background-color: #fff;
  box-sizing: border-box;
  padding-top: 1.44rem;
  transition: 0.3s ease;
  transform: translateX(50vw);
}
.header .header-card .card-more-list h1 {
  font-size: 0.32rem;
  font-weight: 800;
  color: #43405a;
  line-height: 0.44rem;
  margin-left: 0.4rem;
  margin-bottom: 0.6rem;
  display: flex;
  align-items: flex-end;
}
.header .header-card .card-more-list h1 img {
  width: 0.4rem;
  height: 0.4rem;
  margin-left: 0.1rem;
}
.header .header-card .card-more-list li {
  width: 100%;
  height: 1rem;
  line-height: 1rem;
  box-sizing: border-box;
  padding: 0 0.3rem 0 0.4rem;
  position: relative;
}
.header .header-card .card-more-list li::after {
  content: "";
  display: block;
  width: 3rem;
  height: 1px;
  background: #c7c7c7;
  position: absolute;
  bottom: 0;
}
.header .header-card .card-more-list li a {
  height: 100%;
  font-size: 0.28rem;
  font-weight: 400;
  color: #5f5f61;
  line-height: 0.4rem;
  display: flex;
  align-items: center;
  justify-content: space-between;
}
.header .header-card .card-more-list li a img {
  width: 0.14rem;
}
